/*     102110 : 스크롤 블록/셀 슬라이드 js      */
.empty__102110__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__102110__ p{font-size:17px;font-weight:bold}
.empty__102110__ dl{margin:0;text-align:left;color:#333}
.empty__102110__ dt{margin-bottom:5px;font-size:14px}
.empty__102110__ dd{margin:0;font-size:13px}


/*     102111 : 공백      */
.solid_line__102111__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__102111__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102111__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102111__ {height:30px}
}

/*     102112 : 타이틀 텍스트      */
.title__102112__ {font-size:0}
.title__102112__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__102112__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__102112__.style_top p {padding-top:10px}
.title__102112__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102112__.style_right p {padding-right:14px}
.title__102112__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102112__.style_bottom p {padding-bottom:12px}
.title__102112__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102112__.style_left p {padding-left:14px}
.title__102112__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102112__.style_circle1 p {padding-left:18px}
.title__102112__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102112__.style_circle2 p {padding-left:18px}
.title__102112__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102112__ p {font-size:40px}
	.title__102112__.style_top p:before {width:40px}
	.title__102112__.style_right p:before {height:40px}
	.title__102112__.style_bottom p:before {width:40px}
	.title__102112__.style_left p:before {height:40px}
}

/*     102113 : 공백      */
.solid_line__102113__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__102113__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102113__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102113__ {height:30px}
}

/*     102114 : 이미지 (모바일/PC 출력 구분)      */
.img__102114__ {max-width:100%}
.img__102114__ * {box-sizing:border-box}
.img__102114__ a {display:block;vertical-align:top}
.img__102114__ img {vertical-align:top}
.img__102114__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102114__ .img_m {display:none;}
	.img__102114__ .img_pc {display:block;}
	.img__102114__ .img_pc img {width:365px;}
}

/*     102115 : 이미지 (모바일/PC 출력 구분)      */
.img__102115__ {max-width:100%}
.img__102115__ * {box-sizing:border-box}
.img__102115__ a {display:block;vertical-align:top}
.img__102115__ img {vertical-align:top}
.img__102115__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102115__ .img_m {display:none;}
	.img__102115__ .img_pc {display:block;}
	.img__102115__ .img_pc img {width:365px;}
}

/*     102116 : 이미지 (모바일/PC 출력 구분)      */
.img__102116__ {max-width:100%}
.img__102116__ * {box-sizing:border-box}
.img__102116__ a {display:block;vertical-align:top}
.img__102116__ img {vertical-align:top}
.img__102116__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102116__ .img_m {display:none;}
	.img__102116__ .img_pc {display:block;}
	.img__102116__ .img_pc img {width:365px;}
}

/*     102117 : 이미지 (모바일/PC 출력 구분)      */
.img__102117__ {max-width:100%}
.img__102117__ * {box-sizing:border-box}
.img__102117__ a {display:block;vertical-align:top}
.img__102117__ img {vertical-align:top}
.img__102117__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102117__ .img_m {display:none;}
	.img__102117__ .img_pc {display:block;}
	.img__102117__ .img_pc img {width:365px;}
}

/*     102118 : 이미지 (모바일/PC 출력 구분)      */
.img__102118__ {max-width:100%}
.img__102118__ * {box-sizing:border-box}
.img__102118__ a {display:block;vertical-align:top}
.img__102118__ img {vertical-align:top}
.img__102118__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102118__ .img_m {display:none;}
	.img__102118__ .img_pc {display:block;}
	.img__102118__ .img_pc img {width:365px;}
}

/*     102119 : 이미지 (모바일/PC 출력 구분)      */
.img__102119__ {max-width:100%}
.img__102119__ * {box-sizing:border-box}
.img__102119__ a {display:block;vertical-align:top}
.img__102119__ img {vertical-align:top}
.img__102119__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102119__ .img_m {display:none;}
	.img__102119__ .img_pc {display:block;}
	.img__102119__ .img_pc img {width:365px;}
}

/*     102120 : 이미지 (모바일/PC 출력 구분)      */
.img__102120__ {max-width:100%}
.img__102120__ * {box-sizing:border-box}
.img__102120__ a {display:block;vertical-align:top}
.img__102120__ img {vertical-align:top}
.img__102120__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102120__ .img_m {display:none;}
	.img__102120__ .img_pc {display:block;}
	.img__102120__ .img_pc img {width:365px;}
}

/*     102121 : 이미지 (모바일/PC 출력 구분)      */
.img__102121__ {max-width:100%}
.img__102121__ * {box-sizing:border-box}
.img__102121__ a {display:block;vertical-align:top}
.img__102121__ img {vertical-align:top}
.img__102121__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102121__ .img_m {display:none;}
	.img__102121__ .img_pc {display:block;}
	.img__102121__ .img_pc img {width:365px;}
}

/*     102122 : 이미지 (모바일/PC 출력 구분)      */
.img__102122__ {max-width:100%}
.img__102122__ * {box-sizing:border-box}
.img__102122__ a {display:block;vertical-align:top}
.img__102122__ img {vertical-align:top}
.img__102122__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102122__ .img_m {display:none;}
	.img__102122__ .img_pc {display:block;}
	.img__102122__ .img_pc img {width:365px;}
}

/*     102123 : 이미지 (모바일/PC 출력 구분)      */
.img__102123__ {max-width:100%}
.img__102123__ * {box-sizing:border-box}
.img__102123__ a {display:block;vertical-align:top}
.img__102123__ img {vertical-align:top}
.img__102123__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102123__ .img_m {display:none;}
	.img__102123__ .img_pc {display:block;}
	.img__102123__ .img_pc img {width:365px;}
}

/*     102124 : 이미지 (모바일/PC 출력 구분)      */
.img__102124__ {max-width:100%}
.img__102124__ * {box-sizing:border-box}
.img__102124__ a {display:block;vertical-align:top}
.img__102124__ img {vertical-align:top}
.img__102124__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102124__ .img_m {display:none;}
	.img__102124__ .img_pc {display:block;}
	.img__102124__ .img_pc img {width:365px;}
}

/*     102125 : 이미지 (모바일/PC 출력 구분)      */
.img__102125__ {max-width:100%}
.img__102125__ * {box-sizing:border-box}
.img__102125__ a {display:block;vertical-align:top}
.img__102125__ img {vertical-align:top}
.img__102125__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__102125__ .img_m {display:none;}
	.img__102125__ .img_pc {display:block;}
	.img__102125__ .img_pc img {width:365px;}
}

/*     102126 : 공백      */
.solid_line__102126__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__102126__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102126__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102126__ {height:30px}
}

